@charset "utf-8";
/*
	オーダーベルト
*/

#belt img {max-width: 100%;}
.f_mincho,
#belt_con02 h2,
#belt_con03 h2,
#belt_con03 h3,
#belt_con04 h2,
#belt_con05 h3,
#belt_con06 h3,
#belt_con07 h2,
#belt_con07 dt,
#belt_con08 h2,
#belt_con09 h2 b
 {font-family: "Noto Serif JP", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;letter-spacing:.1rem;}

/* #belt div.box_challenge{position:relative; width:690px; height:425px; background: url(https://www.tokei-syuri.mom/wp-content/themes/tmpl/img/pc/home/challenge_banner_back.png) no-repeat; margin-bottom:40px;} */

#belt_con02 h2 {color: #deb254;}
#belt_con03 h3,
#belt_con05 h3 {color: #b9923d;}

#belt h1 {background: none;border: none;}

#belt_con01 h2 {text-align: center;}
#belt_con02 {position: relative;background: url(../img/pc/belt/con02_back.jpg) right bottom no-repeat #1f1f22;}
#belt_con02::before {
	position: absolute;
	display: block;
	content: '';
	background: url(../img/pc/belt/con03_img.png) no-repeat;
	background-size: contain;
}
#belt_con02 ul li {display: flex;justify-content: space-between;align-items: center;}
#belt_con02 ul li p {color: #fff;line-height: 1.8;}

#belt_con03 {position: relative;}
#belt_con03::before {
	position: absolute;
	content: '';
	display: block;
	background: url(../img/pc/belt/con04_img.png) no-repeat;
	background-size: contain;
}
.belt_con03_min {position: relative;background: #fff;box-sizing: border-box;}
.belt_con03_min::before {
	position: absolute;
	display: block;
	content: '';
	top: 0;
}
.belt_con03_min-1::before {left: 0;background: url(../img/pc/belt/con04_img_01.jpg) center center no-repeat;background-size: cover;}
.belt_con03_min-2::before {right: 0;background: url(../img/pc/belt/con04_img_02.jpg) center center no-repeat;background-size: cover;}
.belt_con03_min-3::before {left: 0;background: url(../img/pc/belt/con04_img_03.jpg) center center no-repeat;background-size: cover;}
.belt_con03_min-4::before {right: 0;background: url(../img/pc/belt/con04_img_04.jpg) center center no-repeat;background-size: cover;}
.belt_con03_min-5::before {left: 0;background: url(../img/pc/belt/con04_img_05.jpg) center center no-repeat;background-size: cover;}
.belt_con03_min p {line-height: 1.6;}

#belt_con04 {padding: 50px 30px;background:url(../img/pc/belt/con05_title.jpg) right top no-repeat #f0e8d8;box-sizing: border-box;}
#belt_con04 h2 {text-align: center;}
#belt_con04 .belt_con04_min p {color: #fff;text-align: center;background: #4e4e4e;}
#belt_con04 .belt_btn a {display: block;color: #fff;text-align: center;text-decoration: none;background: #205219;box-shadow: 5px 5px 5px rgba(139,100,47,.6);}

#belt_con05 h2 {text-align: center;}
#belt_con05 .belt_con05_min-1 {background:url(../img/pc/belt/con06_img_01.jpg) center top no-repeat;background-size: 100%;}
#belt_con05 .belt_con05_min-2 {background:url(../img/pc/belt/con06_img_02.jpg) center top no-repeat;background-size: 100%;}
#belt_con05 .belt_con05_min-3 {background:url(../img/pc/belt/con06_img_03.jpg) center top no-repeat;background-size: 100%;}
#belt_con05 .belt_con05_min .belt_con05_min-text {margin: 0 auto;background: #fff;box-sizing: border-box;}
#belt_con05 h3 {text-align: center;}
#belt_con05 p {line-height: 1.6;}
#belt_con05 .belt_con05_min-3 .belt_con05_min-text {position: relative;}
#belt_con05 .belt_con05_min-3 .belt_con05_min-text::before {
	position: absolute;
	content: '';
	display: block;
	background:url(../img/pc/belt/con06_img_03-1.png) no-repeat;
	background-size: contain;
}
#belt_con05 .belt_con05_min-3 .belt_con05_min-text h3 {text-align: left;}

#belt_con06 {margin-top: 70px;}
#belt_con06 h2 {text-align: center;}
#belt_con06 h3 {text-align: center;border-top: 3px solid #222;border-bottom: 1px solid #222;}
#belt_con06 h4 {border-bottom: 1px solid #cccbc6;}
#belt_con06 h5 {position: relative;margin-bottom: 0;}
#belt_con06 h5::before {
	position: absolute;
	top: 50%;
	margin-top: -1px;
	left: 0;
	content: '';
	display: block;
	background: #cc9f66;
}
#belt_con06 .belt_con06_patch {display: flex;flex-wrap: wrap;}
#belt_con06 .belt_con06_patch li {list-style: none;}
#belt_con06 .belt_con06_min {background: #fff;border: 1px solid #dad9d4;}
#belt_con06 .belt_con06_midashi {font-weight: bold;}
#belt_con06 .belt_con06_min-inner p {line-height: 1.6;}
#belt_con06 .belt_con0_read-2 {text-align: center;}
#belt_con06 .belt_kensaki_img {text-align: center;}
#belt_con06 .belt_shitate .belt_shitate_min h4 {text-align: center;border: none}
#belt_con06 .belt_shitate .belt_shitate_min h4 b {position: relative;display: inline-block;}
#belt_con06 .belt_shitate .belt_shitate_min h4 b::before,
#belt_con06 .belt_shitate .belt_shitate_min h4 b::after {
	position: absolute;
	top: 50%;
	margin-top: -1px;
	content: '';
	display: block;
	background: #222;
}
#belt_con06 .belt_shitate .belt_shitate_min .belt_shitate_img {text-align: center;}
#belt_con06 .belt_shitate .belt_shitate_min p {line-height: 1.6;}
#belt_con06 .belt_stitch_min h4 {text-align: center;border: none;margin: 0;}
#belt_con06 .belt_stitch_min h4 b {position: relative;display: inline-block;}
#belt_con06 .belt_stitch_min h4 b::before,
#belt_con06 .belt_stitch_min h4 b::after {
	position: absolute;
	top: 50%;
	margin-top: -1px;
	content: '';
	display: block;
	background: #222;
}
#belt_con06 .belt_stitch_inner-text p {line-height: 1.6;}
#belt_con06 .belt_stitch_btn a {display: block;color: #222;text-align: center;text-decoration: none;width: 100%;border: 1px solid #bab9b2;}
#belt_con06 .belt_bijyo_min p {line-height: 1.6;}
#belt_con06 .belt_price {width: 100%;border-collapse: collapse;}
#belt_con06 .belt_price th,
#belt_con06 .belt_price td {border: 1px solid #dad9d4;}
#belt_con06 .belt_price th {color: #fff;background: #7c776f}
#belt_con06 .belt_price td {background: #fff;}
#belt_con06 .belt_price .belt_price_center {text-align:center;}
#belt .belt_read_1 {line-height: 1.6;}
#belt .belt_read_1 span {text-decoration: underline;}

#belt_con07 h2 {text-align: center;}
#belt_con07 h3 {text-align: center;border-top: 3px solid #222;border-bottom: 1px solid #222;}
#belt_con07 .belt_con07_min {background: #fff;border-right: 1px solid #dad9d4;border-bottom: 1px solid #dad9d4;border-left: 1px solid #dad9d4;}
#belt_con07 .belt_con07_min dl {display: flex;}
#belt_con07 .belt_con07_min dl dt {color: #fff;font-weight: 700;text-align: center;background: #7c776f;}
#belt_con07 .belt_con07_min dl dd {color: #fff;font-weight:bold;background:#222222;box-sizing: border-box;}
#belt_con07 .belt_con07_min p {line-height: 1.6;}
#belt_con07 .belt_con07_min ul li {list-style: none;}
#belt_con07 .belt_con07_min ul li .belt_con07_shop {color: #7c776f;font-weight: bold;text-align: center;}
#belt_con07 .belt_con07_min ul li .belt_con07_add {text-align: center;}
#belt_con07 .belt_con07_min .belt_con07_btn a {display: inline-block;color: #222;font-weight: normal;text-decoration: none;border: 1px solid #7c776f;}
#belt_con07 .belt_con07_min .belt_con07_midashi {position: relative;font-weight: bold;}
#belt_con07 .belt_con07_min .belt_con07_midashi::before {
	position: absolute;
	content: '';
	display: block;
	background: #222;
}
#belt_con07 .belt_con07_cor {
	background: #fff;
	border: 1px solid #dc754c;
}
#belt_con07 .belt_con07_cor p {color: #dc754c;line-height: 1.6;}
#belt_con07 .belt_con07_cor p.belt_con07_cor-title {font-weight: 700;text-align: center;}

#belt_con08 h2 {text-align: center;}
#belt_con08 h3 {font-weight: bold;border-top: 1px solid #dad9d4;border-bottom: 1px solid #dad9d4;}

#belt_con09 h2 {text-align: center;}
#belt_con09 h2 b {position: relative;display: inline-block;}
#belt_con09 h2 b::before,
#belt_con09 h2 b::after {
	position: absolute;
	top: 50%;
	content: '';
	display: block;
	background: #222;
}
#belt_con08 input, #belt_con08 textarea,{
	font-size: 100%;
	margin: 0;
	padding: 0;
}
/* フォーム */
#belt_con08 table {width: 100%;}
#belt_con08 table td input[type="text"],
#belt_con08 table td input[type="tel"],
#belt_con08 table td input[type="email"],
#belt_con08 table td textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#belt_con08 input[type="submit"] {
	cursor:pointer; 
	color: #fff;
	text-align: center;
	text-decoration: none;
	background:#205219;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#belt_con09 p {line-height: 1.8;}

/*
	PC用
*/
@media print, screen and (min-width: 641px)
{
	#belt {width: 100%}
	#belt_con01 h2 {margin-top: 45px;margin-bottom: 20px;}
	#belt_con02 {padding: 40px 25px 120px 25px;}
	#belt_con02::before {
		top: -130px;
		left: 20px;
		width: 220px;
		height: 338px;
	}
	#belt_con02 h2 {font-size: 30px;text-align: right;}
	#belt_con02 ul {display: flex;flex-wrap: wrap;justify-content: space-between;}
	#belt_con02 ul li {width: 300px;margin-top: 30px;}
	#belt_con02 ul li .belt_con02_img {width: 140px;}
	#belt_con02 ul li p {font-size: 14px;width: 150px;}

	#belt_con03 {margin-top: 40px;}
	#belt_con03::before {
		top: -100px;
		right: 0;
		width: 253px;
		height: 289px;
	}
	#belt_con03 h2 {font-size: 30px;}
	.belt_con03_min {width: 650px;margin: 20px auto ;padding: 30px;}
	.belt_con03_min::before {
		top: 0;
		width: 260px;
		height: 100%;
	}
	.belt_con03_min-left {padding-left: 276px;}
	.belt_con03_min-right {padding-right: 276px;}
	.belt_con03_min h3 {font-size: 20px;}
	.belt_con03_min p {font-size: 14px;margin-top: 25px;}

	#belt_con04 {padding: 50px 30px;}
	#belt_con04 h2 {font-size: 30px;;}
	#belt_con04 .belt_con04_min {margin-top: 30px;}
	#belt_con04 .belt_con04_min p {font-size: 14px;padding: 15px 0;}
	#belt_con04 .belt_btn {width: 300px;margin: 30px auto 0 auto;}
	#belt_con04 .belt_btn a {font-size: 14px;line-height: 50px;width: 300px;height: 50px;}

	#belt_con05 {margin-top: 60px;}
	#belt_con05 .belt_con05_min {padding-top: 230px;margin-top: 30px;} 
	#belt_con05 .belt_con05_min .belt_con05_min-text {width: 630px;margin: 0 auto;padding: 30px;}
	#belt_con05 h3 {font-size: 20px;}
	#belt_con05 p {font-size: 14px;margin-top: 25px;}
	#belt_con05 .belt_con05_min-3 .belt_con05_min-text {padding-left: 175px;}
	#belt_con05 .belt_con05_min-3 .belt_con05_min-text::before {
		top: 30px;
		left: 30px;
		width: 112px;
		height: 112px;
	}

	#belt_con06 {margin-top: 70px;}
	#belt_con06 h3 {font-size: 25px;margin-top: 40px;padding: 20px 0;}
	#belt_con06 h4 {font-size: 20px;margin-top: 35px;padding-bottom: 15px;}
	#belt_con06 h5 {font-size: 17px;margin-top: 35px;padding-left: 30px;}
	#belt_con06 h5::before {
		width: 22px;
		height: 3px;
	}
	#belt_con06 .belt_con06_read {margin-top: 20px;}
	#belt_con06 .belt_con06_patch {display: flex;flex-wrap: wrap;}
	#belt_con06 .belt_con06_patch li {
		width: 159px;
		margin-top: 30px;
		margin-right: 18px;
	}
	#belt_con06 .belt_con06_patch li:nth-child(4n) {margin-right: 0;}
	#belt_con06 .belt_con06_patch li p {font-size: 14px;margin-top: 10px;}
	#belt_con06 .belt_con06_min {margin-top: 30px;padding: 30px;}
	#belt_con06 .belt_con06_midashi {font-size: 18px;}
	#belt_con06 .belt_con06_min-inner {display: flex;justify-content: space-between;margin-top: 20px;}
	#belt_con06 .belt_con06_min-img {width: 260px;}
	#belt_con06 .belt_con06_min-inner p {font-size: 14px;width: 330px;}
	#belt_con06 .belt_con0_read-2 {font-size: 14px;margin: 30px 0 20px 0;}
	#belt_con06 .belt_shitate {display: flex;justify-content: space-between;}
	#belt_con06 .belt_shitate .belt_shitate_min {width: 325px;}
	#belt_con06 .belt_shitate .belt_shitate_min h4 b::before,
	#belt_con06 .belt_shitate .belt_shitate_min h4 b::after {
		width: 50px;
		height: 2px;
	}
	#belt_con06 .belt_shitate .belt_shitate_min h4 b::before {left: calc(100% + 7px);}
	#belt_con06 .belt_shitate .belt_shitate_min h4 b::after {right: calc(100% + 7px);}
	#belt_con06 .belt_shitate .belt_shitate_min .belt_shitate_img {margin-top: 20px;}
	#belt_con06 .belt_shitate .belt_shitate_min .belt_shitate_img-h {padding: 7px 0}
	#belt_con06 .belt_shitate .belt_shitate_min p {font-size: 14px;margin-top: 20px;}
	#belt_con06 .belt_con06_read {font-size: 14px;margin-top: 20px;}
	#belt_con06 .belt_float_right {float: right;margin-top: 20px;padding: 0 30px 30px 30px;}
	#belt_con06 .belt_stitch_min {clear: both;}
	#belt_con06 .belt_stitch_min h4 b::before,
	#belt_con06 .belt_stitch_min h4 b::after {
		width: 50px;
		height: 2px;
	}
	#belt_con06 .belt_stitch_min h4 b::before {left: calc(100% + 7px);}
	#belt_con06 .belt_stitch_min h4 b::after {right: calc(100% + 7px);}
	#belt_con06 .belt_stitch_inner {display: flex;justify-content: space-between;}
	#belt_con06 .belt_stitch_inner-text {width: 310px;}
	#belt_con06 .belt_stitch_inner-text p {font-size: 14px;l}
	#belt_con06 .belt_stitch_btn {width: 300px;margin: 20px auto 0 auto;}
	#belt_con06 .belt_stitch_btn a {line-height: 38px;height: 38px;border-radius: 19px;}
	#belt_con06 .belt_stitch_img {width: 286px;}
	#belt_con06 .belt_bijyo {display: flex;justify-content: space-between;}
	#belt_con06 .belt_bijyo_min {width: 330px;}
	#belt_con06 .belt_bijyo_min img {margin-top: 20px;}
	#belt_con06 .belt_bijyo_min p {font-size: 14px;margin-top: 15px;}
	#belt_con06 .belt_price {margin-top: 25px;}
	#belt_con06 .belt_price th,
	#belt_con06 .belt_price td {font-size: 14px;padding: 15px;}
	#belt_con06 .belt_price b {font-size: 20px;}
	#belt .belt_read_1 {font-size: 14px;margin-top: 25px;}

	#belt_con07 h2 {font-size: 35px;margin-top: 70px;}
	#belt_con07 h3 {font-size: 25px;margin-top: 40px;margin-bottom: 40px;padding: 20px 0;}
	#belt_con07 .belt_con07_min {margin-top: 20px;padding: 0 0 30px 0;}
	#belt_con07 .belt_con07_min dl {margin-bottom: 15px;}
	#belt_con07 .belt_con07_min dl dt {font-size: 20px;line-height: 40px;width: 130px;height: 40px;}
	#belt_con07 .belt_con07_min dl dd {font-size:20px;line-height: 40px;width: 558px;height: 40px;padding: 0 15px;}
	#belt_con07 .belt_con07_min p {font-size: 14px;padding: 15px 30px 0 30px;}
	#belt_con07 .belt_con07_min ul {display: flex;justify-content: center; gap:30px; padding: 30px 30px 0 30px;}
	#belt_con07 .belt_con07_min ul li {width: 206px;}
	#belt_con07 .belt_con07_min ul li .belt_con07_shop {font-size: 16px; padding: 0 0 10px 0; height: 40px; line-height: 18px; display: flex; align-items: center; justify-content: center;}
	#belt_con07 .belt_con07_min ul li .belt_con07_add {font-size: 13px;padding: 10px 0 0 0;}
	#belt_con07 .belt_con07_min .belt_con07_btn a {font-size: 13px;margin-left: 7px;padding: 3px 20px;border-radius: 20px;}
	#belt_con07 .belt_con07_min .belt_con07_midashi {font-size: 16px;margin-top: 25px;padding-left: 50px;}
	#belt_con07 .belt_con07_min .belt_con07_midashi::before {
		top: 20px;
		left: 30px;
		width: 12px;
		height: 12px;
	}
	#belt_con07 .belt_con07_cor {
		margin-top: 40px;
		padding: 1px 30px 30px 30px;
	}
	#belt_con07 .belt_con07_cor p {font-size: 14px;margin-top: 20px;}
	#belt_con07 .belt_con07_cor p.belt_con07_cor-title {font-size: 20px;}

	#belt_con08 h2 {font-size: 30px;margin-top: 70px;}
	#belt_con08 .belt_con08_cor {font-size: 13px;margin-top: 25px;}
	#belt_con08 h3 {font-size: 20px;margin-top: 40px;padding: 7px 0;}
	#belt_con08 table {margin-top: 30px;}
	#belt_con08 table th {font-size: 14px;font-weight: normal;text-align: right;width: 160px;padding: 10px 15px;box-sizing: border-box;}
	#belt_con08 table th span {font-size: 10px;vertical-align: super;}
	#belt_con08 table td {padding: 10px 0;}
	#belt_con08 .m_t {margin-top: 10px;}
	#belt_con08  table td input[type="text"],
	#belt_con08  table td input[type="tel"],
	#belt_con08  table td input[type="email"],
	#belt_con08  table td select,
	#belt_con08  table td textarea {
		font-size: 14px;
		padding: 8px 3%;
	}
	#belt_con08  table td .wpcf7-list-item-label {font-size: 14px;}
	#belt_con08  .submit {
		width:300px;
		margin:40px auto 0 auto;
	}
	#belt_con08 .submit input[type="submit"] {
		font-size: 14px;
		line-height:60px;
		width:300px;
		height:60px;
	}

	#belt_con09 {padding-bottom: 90px;}
	#belt_con09 h2 {font-size: 30px;margin-top: 70px;}
	#belt_con09 h2 b::before,
	#belt_con09 h2 b::after {
		margin-top: -1px;
		width: 50px;
		height: 2px;
	}
	#belt_con09 h2 b::before {left: calc(100% + 7px);}
	#belt_con09 h2 b::after {right: calc(100% + 7px);}
	#belt_con09 p {font-size: 14px;margin-top: 30px;}
}


/*
	スマホ用
*/
@media screen and (max-width:640px)
{
	#belt .sp_non {display: none;}
	#belt .sp_letter {letter-spacing: -1px;}
	#belt {width: 100%;overflow: hidden;}
	#belt img {width: 100%;box-sizing: border-box;}
	#belt_mv h1 {padding: 0;}

	#belt a.box_challenge_sp img{display:block; width:90%; margin:20px 5%;}

	#belt_con01 img {padding: 4vw 4vw 0 4vw;}
	
	#belt_con02 {padding: 9.33vw 4vw 12.33vw 4vw;background-size: 80%;}
	#belt_con02 h2 {font-size: 6.33vw;text-align: center;}
	#belt_con02 ul li {margin-top: 4vw;}
	#belt_con02 ul li .belt_con02_img {width: 30vw;}
	#belt_con02 ul li p {font-size: 3.46vw;width: 56vw;}

	#belt_con03 {margin-top: 9.33vw;}
	#belt_con03 h2 {font-size: 5.66vw;text-align: center;line-height: 1.6;}
	.belt_con03_min {width: 92vw;margin: 4vw auto 0 auto;padding: 46vw 4vw 4vw 4vw;}
	.belt_con03_min::before {
		top: 0;
		width: 92vw;
		height: 40vw;
	}
	.belt_con03_min h3 {font-size: 4.66vw;text-align: center;}
	.belt_con03_min p {font-size: 3.47vw;margin-top: 4vw;}
	.belt_con03_min-5::before {left: 0;background: url(../img/pc/belt/con04_img_05.jpg) center -30vw no-repeat;background-size: cover;}

	#belt_con04 {padding: 9.33vw 4vw;background-size: 100%;}
	#belt_con04 h2 {font-size: 5.33vw;}
	#belt_con04 .belt_con04_min {margin-top: 4vw;}
	#belt_con04 .belt_con04_min p {font-size: 3.46vw;padding: 4vw;}
	#belt_con04 .belt_btn {width: 80vw;margin: 6.33vw auto 0 auto;}
	#belt_con04 .belt_btn a {font-size: 3.46vw;width: 100%;padding: 4vw;}

	#belt_con05 {margin-top: 9.33vw;}
	#belt_con05 h2 {padding: 0 4vw;}
	#belt_con05 .belt_con05_min {padding-top: 34vw;margin-top: 4vw;} 
	#belt_con05 .belt_con05_min .belt_con05_min-text {width: 92vw;margin: 0 auto;padding: 4vw;}
	#belt_con05 h3 {font-size: 4.66vw;}
	#belt_con05 p {font-size: 3.46vw;margin-top: 4vw;}
	#belt_con05 .belt_con05_min-3 .belt_con05_min-text h3 {padding-left: 30vw;}
	#belt_con05 .belt_con05_min-3 .belt_con05_min-text::before {
		top: -7vw;
		left: 4vw;
		width: 28vw;
		height: 28vw;
	}

	#belt_con06 {margin: 9.33vw 4vw 0 4vw;}
	#belt_con06 h3 {font-size: 5.33vw;margin: 7.33vw 0 0 0;padding: 3vw 0;}
	#belt_con06 h4 {font-size: 4.66vw;margin-top: 5.33vw;padding-bottom: 2vw;}
	#belt_con06 h5 {font-size: 4.33vw;margin-top: 4.66vw;padding-left: 7vw;}
	#belt_con06 h5::before {
		width: 5vw;
		height: 2px;
	}
	#belt_con06 .belt_con06_read {margin-top: 20px;}
	#belt_con06 .belt_con06_patch {display: flex;flex-wrap: wrap;}
	#belt_con06 .belt_con06_patch li {
		width: 28vw;
		margin-top: 4vw;
		margin-right: 3vw;
	}
	#belt_con06 .belt_con06_patch li:nth-child(3n) {margin-right: 0;}
	#belt_con06 .belt_con06_patch li p {font-size: 3vw;margin-top: 2vw;}
	#belt_con06 .belt_con06_min {margin-top: 6.33vw;padding:6.33vw 4vw;}
	#belt_con06 .belt_con06_midashi {font-size: 4.66vw;text-align: center;}
	#belt_con06 .belt_con06_min-inner {margin-top: 4vw;}
	#belt_con06 .belt_con06_min-img {width: 60vw;margin: 0 auto;}
	#belt_con06 .belt_con06_min-inner p {font-size: 3.46vw;margin-top: 4vw;}
	#belt_con06 .belt_con0_read-2 {font-size:3.46vw;margin: 4vw 0 4vw 0;}
	#belt_con06 .belt_shitate .belt_shitate_min h4 b::before,
	#belt_con06 .belt_shitate .belt_shitate_min h4 b::after {
		width: 10vw;
		height: 1px;
	}
	#belt_con06 .belt_shitate .belt_shitate_min h4 b::before {left: calc(100% + 3vw);}
	#belt_con06 .belt_shitate .belt_shitate_min h4 b::after {right: calc(100% + 3vw);}
	#belt_con06 .belt_shitate .belt_shitate_min .belt_shitate_img {width: 40vw;margin: 4vw auto 0 auto;}
	#belt_con06 .belt_shitate .belt_shitate_min p {font-size: 14px;margin-top: 20px;}
	#belt_con06 .belt_con06_read {font-size: 14px;margin-top: 20px;}
	#belt_con06 .belt_float_right {width: 60vw;margin: 4vw 16vw 0 16vw;}
	#belt_con06 .belt_stitch_min h4 b::before,
	#belt_con06 .belt_stitch_min h4 b::after {
		width: 10vw;
		height: 1px;
	}
	#belt_con06 .belt_stitch_min h4 b::before {left: calc(100% + 3vw);}
	#belt_con06 .belt_stitch_min h4 b::after {right: calc(100% + 3vw);}
	#belt_con06 .belt_stitch_inner-text {width: 310px;}
	#belt_con06 .belt_stitch_inner-text p {font-size: 14px;l}
	#belt_con06 .belt_stitch_btn {width: 300px;margin: 20px auto 0 auto;}
	#belt_con06 .belt_stitch_btn a {line-height: 38px;height: 38px;border-radius: 19px;}
	#belt_con06 .belt_stitch_img {margin-top: 4vw;}
	#belt_con06 .belt_bijyo_min img {margin-top: 4vw;}
	#belt_con06 .belt_bijyo_min p {font-size: 3.46vw;margin-top: 4vw;}
	#belt_con06 .belt_price {margin-top: 6.33vw;}
	#belt_con06 .belt_price th,
	#belt_con06 .belt_price td {font-size: 3.46vw;padding: 2vw;}
	#belt_con06 .belt_price th {width: 20vw;}
	#belt_con06 .belt_price th br {display: none;}
	#belt_con06 .belt_price b {font-size: 4vw;}
	#belt .belt_read_1 {font-size: 3.46vw;margin-top: 4vw;}

	#belt_con07 {margin: 9.33vw 4vw 0 4vw;}
	#belt_con07 h2 {font-size: 6.33vw;}
	#belt_con07 h3 {font-size: 5.33vw;margin-top: 7.33vw;margin-bottom: 4vw;padding: 3vw 0;}
	#belt_con07 .belt_con07_min {margin-top: 4vw;padding: 0 0 4vw 0;border: none;}
	#belt_con07 .belt_con07_min dl {}
	#belt_con07 .belt_con07_min dl dt {font-size: 3.46vw;width: 26vw;padding: 3vw 3vw;box-sizing: border-box;}
	#belt_con07 .belt_con07_min dl dd {font-size:3.46vw;width: 66vw;padding: 3vw 3vw;box-sizing: border-box;}
	#belt_con07 .belt_con07_min p {font-size: 3.46vw;padding: 4vw 4vw 0 4vw;}
	#belt_con07 .belt_con07_min ul {}
	#belt_con07 .belt_con07_min ul li {width: 60vw;margin: 6.33vw auto 0 auto;}
	#belt_con07 .belt_con07_min ul li .belt_con07_shop {font-size: 4vw;padding: 0 0 2vw 0;}
	#belt_con07 .belt_con07_min ul li .belt_con07_add {font-size: 3.46vw;padding: 2vw 0 0 0;}
	#belt_con07 .belt_con07_min .belt_con07_btn a {font-size: 3vw;margin-left: 2vw;padding: 2vw 5vw;border-radius: 20px;}
	#belt_con07 .belt_con07_min .belt_con07_midashi {font-size: 4vw;margin-top: 5.33vw;padding-left: 10vw;}
	#belt_con07 .belt_con07_min .belt_con07_midashi::before {
		top: 5vw;
		left: 4vw;
		width: 3vw;
		height: 3vw;
	}
	#belt_con07 .belt_con07_cor {
		margin-top: 5.33vw;
		padding: 1px 4vw 4vw 4vw;
	}
	#belt_con07 .belt_con07_cor p {font-size: 3.46vw;margin-top: 4vw;}
	#belt_con07 .belt_con07_cor p.belt_con07_cor-title {font-size: 4.66vw;}

	#belt_con08 {margin: 9.33vw 4vw 0 4vw;}
	#belt_con08 h2 {font-size: 5vw;}
	#belt_con08 .belt_con08_cor {font-size: 3vw;margin-top: 4vw;}
	#belt_con08 h3 {font-size: 4.66vw;margin-top: 6.33vw;padding: 2vw 0;}
	#belt_con08 table th,
	#belt_con08 table td {display: block;}
	#belt_con08 table td .m_t {margin-top: 2vw;}
	#belt_con08 table th {text-align: left;margin-top: 4vw;padding-bottom: 2vw;border-bottom: 1px solid #ccc;}
	#belt_con08 table td {margin-top: 3vw;}
	#belt_con08 table td input[type="text"],
	#belt_con08 table td input[type="tel"],
	#belt_con08 table td input[type="email"],
	#belt_con08 table td select,
	#belt_con08 table td textarea {
		font-size: 3.47vw;
		width: 100%;
		padding: 2vw;
	}
	#belt_con08 .submit {width:80vw;margin:5vw auto 0 auto;}
	#belt_con08 .submit input[type="submit"] {
		font-size: 4vw;
		width:80vw;
		border-radius: 1vw;
	}

	#belt_con09 {margin: 9.33vw 4vw 9.33vw 4vw;}
	#belt_con09 h2 {font-size: 5.33vw;}
	#belt_con09 h2 b::before,
	#belt_con09 h2 b::after {
		width: 10vw;
		height: 1px;
	}
	#belt_con09 h2 b::before {left: calc(100% + 3vw);}
	#belt_con09 h2 b::after {right: calc(100% + 3vw);}
	#belt_con09 p {font-size: 3.46vw;margin-top: 4vw;}

}


